Subject: Re: Wrong Lead Alert
From: Saurav Chakraborty <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Mon, 8 Feb 2021 00:39:54 -0700 (MST)

As I got the alert I forwarded it to Kinan, to check if there's any discrepancy? I had a discussion with him regarding this case as well and it was all okay. 

Thank you 
Saurav Chakraborty 
Team Manager 
[email-masked] 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Saurav Chakraborty" <[email-masked]> 
Sent: Monday, February 8, 2021 12:53:43 PM 
Subject: Re: Wrong Lead Alert 

Hi Saurav, 

Just wondering, what's to check here ? 

Kind Regards, 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "Saurav Chakraborty HB LSM" <[email-masked]> 
To: "kinan kanan" <[email-masked]> 
Cc: "ashwinee Latchayya" <[email-masked]> 
Sent: Sunday, February 7, 2021 5:28:40 PM 
Subject: Fwd: Wrong Lead Alert 

Hi Kinan, 

Please check the below chat. 

Thank you 
Saurav Chakraborty 
Team Manager 
[email-masked] 

From: "AVME Chat" <[email-masked]> 
To: [email-masked], "sahil m" <[email-masked]>, "saurabh" <[email-masked]>, "Saurav Chakraborty" <[email-masked]> 
Sent: Sunday, February 7, 2021 5:02:29 PM 
Subject: Wrong Lead Alert 

Hi, 

A lead with wrong information has been submitted. Please check and resubmit the form with correct information 
Below is the information associated to lead. 

Chat Id:QOG5XOGTFK 
Thread Id:QOG5XOGTGK 
Brand:Volkswagen 
Model:Passat 
Lead Category:After Sales 
Lead Type:Customer Care: Parts 
Customer Category:Retail 
Country Name:Saudi Arabia 
City Name:Riyadh 
License Id:12302775 
Agent Id:[email-masked] 
Chat Time:2021-02-07 11:21:08 
Instance Id:c4d564ddb71445d5a871335b1d78cbb9 
Customer Id:db4f5486-a1f1-4f34-6326-4b74643df6d5 
Customer Title:Mr 
Customer Name:فيصل الغدوني 
Customer Email:[email-masked] 
Phone Number:580098025 
Phone Code:966 
Customer Language:Arabic 
Customer Campaign: 
Utm Tracking: 
Customer Country:Saudi Arabia 
Customer Ip:51.252.20.146 
Customer Region:Ar Riyad 
Customer City:Riyadh 
Notes:T he customer wants to know if we have a spare parts to his car. No information collected. 
Trade In: 
Trade In Car: 
Trade In Model: 
Trade In Year: 
Trade In Miles: 
Date Created:2021-02-07 17:02:29 
Test Drive Time:09:00:00 
Test Drive Date:2021-02-08 
Language:Arabic 
Campaign: 

Thank you 
Team AVME